# Updated on 2025-03-14 11:29:58
login_reset_title=パスワードのリセット
index_step_1_text2=あなたのAI生成テキストをAI Undetectに貼り付けてください。
login_login_rules_4=プライバシーポリシー
index_step_1_text1=入力内容
login_login_rules_3=と
index_modal_copy_btn=コピー
index_log_model_other_login=こちらからログイン
login_login_rules_2=利用規約
login_login_rules_1=ログインをクリックするかGoogleでログインすることで、私たちの
index_copy_on=コピーしました！
index_human_end=人間のコンテンツとして検出されました！
login_code_error_1=認証コードを入力してください
index_comment_pro5_job=コンテンツクリエーター
index_price_y_item2_p11=1500語
index_price_y_item2_p10=すべてのAI検出ツールで検出されません
login_register_title=登録
index_user_msg=ログインやクレジットカードは不要です。
index_text2_msg=学生として、AI Humanizerは私の救世主です。AI支援を受けた論文を完璧に書き直してくれ、AI検出テストを通過しながら学術的な誠実性を保つことができます！
login_title=アカウントにログインする
index_log_model_2_msg_4=半額クーポンを取得
index_log_model_2_msg_3=より進化した書き換えモデル
index_log_model_other_btn=メールで続行
index_log_model_2_msg_2=AI検出を通過
account_invitation_results_3=収入
index_log_model_2_msg_1=500回の無料書き換えポイント
account_invitation_results_2=購読者
account_invitation_results_1=ユーザー
index_q4_q=人間化AIテキストのクォータを使い果たした場合はどうすればよいですか？
price_description=これは価格に関する価格ページです。ユーザーは、異なるAI Undetectパッケージを購入することでAI Humanizerポイントを獲得できます。
index_description=最高の無料AI検出除去ツール、AIリライター、リワードツール、AI検出器専用のAIテキストを検出できないコンテンツに書き換えるツール
index_q4_a=私たちは各ユーザーに800ワードの無料人間化AIテキストと10個のAI検出ツールを提供します。追加の書き直し容量が必要な場合は、ウェブサイト上部の「価格」オプションをクリックしてサブスクリプションできます。サブスクリプションの限度を超えた場合、新しいサブスクリプションで以前のクレジットを保持し、有効期限を延長します。
account_plan_update=更新
index_modal_chack_100=100% 人間コンテンツ
index_comment_pro4_job=ライター
index_price_y_item1_p11=500語
index_price_y_item1_p10=すべてのAI検出器が検出できません
login_register_sign=ログイン
index_foot_contact=連絡先
index_feedback_model_title=フィードバックをありがとうございます
index_p_logout=ログアウト
index_text_paste=少なくとも30語、テキストを入力または貼り付けます
index_use_item_msg11=AI検出不能
index_text1_msg=AI Undetectが私のAIテキストをどのように人間化したかに感銘を受けました。それは私のオフィスワークを完全に変革し、上司にとって見分けがつかない報告書を作成できました。成功してAIテキストを人間化しました！
account_plan_date=残りの単語数/総単語数:
login_code_sending=送信中......
index_log_model_google=Googleで登録
index_modal_text_p=AIが書き直しています...
index_answer_msg=私たちは様々な検出方法を提供しています：
price_title=価格ページ
index_turnitin_btn=表示開始
index_comment_pro3_job=デジタルマーケティングスペシャリスト
index_xomment_pro5_msg=Humanize AIは、私のコンテンツ作成ワークフローのゲームチェンジャーです。さまざまなAIライティングツールの出力を洗練するために使用しており、結果は人間によるテキストと区別がつきません。作品の autenticity と originality を維持するために不可欠です。
account_feedback_accept=ギフトを受け入れる
index_text_title=人間的AIテキストツールについてのフィードバック
index_language_title_3=全世界で
index_undetect_return_3=入力した単語が2000語を超えています！
index_language_title_2=20以上の言語
index_undetect_return_2=サーバーエラー。再試行してください
index_language_title_1=サポート
index_undetect_return_1=文字数が足りません
account_page_title=ホーム
index_model_title=モデル:
index_text_media=多くのメディアがAI検知不可能を推奨
index_turnitin_msg1=Turnitin AI検出レポートを確認しますか？
login_email_send_error_3=ユーザーが存在しません
login_email_send_error_2=メール送信に失敗しました
login_email_send_error_1=メールは既に登録されています
index_use_btn=今すぐ無料でお試しください
index_comment_msg=30万人のユーザーから得られた実体験とフィードバック
account_plan_expired=期限切れ
index_price_y_item2_title=スタンダード版
index_price_y_item1_title_msg=軽度のユーザーに最適
index_comment_pro2_job=学生
account_feedback_c4=もはや必要でない
account_feedback_c3=サブスクリプションが高価すぎる
login_register_msg=ギフトコード（オプション）
account_feedback_c2=AI Detectorを回避できない
account_feedback_c1=書き直したテキストの質が劣悪
login_expired=ログインの有効期限が切れています。再ログインしてください。
index_notify_msg=あなたの日常のAI検出頻度または書き直し単語がアカウント制限に達しました。購読でより多くの権限を得ることができます。
index_rewrite_button3=自由に
index_rewrite_button2=公式に
index_rewrite_button1=感情的に
index_feedback_msg=ご意見ありがとうございます
index_q_item_title3=SEOコンテンツ作成
index_q_item_title2=学術作業の助手
index_q_item_title1=オフィスAI助手
index_style_general=一般
index_log_model_loginpage_msg=既にアカウントをお持ちですか？
index_question_title=質問と回答
account_feedback_p2_3=この特別オファーは、戻る準備ができたときにお待ちしています。
account_feedback_p2_2=次のサブスクリプションで5,000語の無料プレゼント
account_feedback_p2_1=いつでも戻ってきて
index_check_title=AI Undetectは以下のAI検出器を回避可能
index_p_title_msg=AIコンテンツを評価するためにAI検出ツールを使用してください。コンテンツがAI検出器に合格しない場合は、人間の書き換えを保証するために、当社のAIリワードツールを選択できます。
index_chack_premium=プレミアム版
login_login_code_error_3=認証コードが間違っています。正しいコードを入力してください
login_login_code_error_2=認証コードの有効期限が切れました。リフレッシュしてもう一度試してください
login_login_code_error_1=正しい認証コードを入力してください
index_model_btn_3=より人間らしい
index_model_btn_2=バランス
index_model_btn_1=より高い品質
index_feedback_model_p=最良の書き直しテキストを選択するために何度も書き直すことができます。
index_price_title_1=サブスクリプション
login_description=AI Undetectアカウントにアクセスして、当社の最先端AIソリューションの完全な可能性を発揮しましょう。今すぐサインインして始めましょう。
index_comment_pro1_job=スタッフ
index_log_model_email=メール
index_xomment_pro3_msg=デジタルマーケターとして、私はマーケティングコンテンツ、メール、ソーシャルメディア投稿に本物の共感できるトーンをもたらすためにHumanize AIを頼りにしています。このツールのAI検出器を回避する能力は特に印象的で、オーディエンスに響くコンテンツを作成することができます。
index_q3_q=AI Undetectの価格体系はどうなっていますか？
index_login_btn=ログイン
account_website_address=ウェブサイトのアドレス
index_modal_rewrite_msg=正式
index_output_sub=今すぐ購読
login_login_user_been_disabled=あなたのアカウントは無効にされました。スタッフに連絡してください！
index_q3_a=私たちは市場で最もコスト効率の高いAI人間化ツールです。それは私たちのカスタム「未検出AI」大規模言語モデルへの多大な投資のおかげです。博士号取得者、研究者、マーケティング専門家のチームによって開発され、精錬された私たちのモデルは、さまざまなコンテンツを処理します。この総合的なトレーニングは、未検出AIコンテンツの卓越した品質、一貫性、信頼性を保証します。
index_price_y_item1_title=基本
index_input_button2=サンプルを試す
index_input_button1=貼り付け
index_style_expand=拡張する
login_login_title=aiundetectへログイン
index_modal_language=言語：
index_modal_chack_content=AIコンテンツ
login_register_sign_msg=既にアカウントがありますか？
index_h1_title=最高の検出不能なAIとAIリライター
index_contact_email=電子メール：supporter@aiundetect.com
login_login_google=Googleでログイン
index_step_3_title=ステップ3
index_detect_button=AIをチェック
index_price_standard_msg_m=月額25ドルを支払う必要があります！
index_login_title=ログインしてください
index_q_title=今すぐAI検出器＆AIリライターの使用準備はできていますか？
index_turnitin_msg=詳細なAI検出レポートを確認には
index_price_y_title=年間
index_price_standard_msg=年間180ドル節約できます！
index_use_item_title31=独自開発の「未検出AI人間化ツール」大規模モデル
index_nav_upgrade=今すぐアップグレード
index_img_now=今すぐAIを人間らしく
index_price_basic_msg=年間60ドルを節約できます！
index_price_pro_msg_m=月額45ドルを支払う必要があります！
privacy_title=あなたのプライバシーを保護する
index_use_item_title22=AI検出解除ツール
index_use_item_title21=瞬時にすべてのAI検出ツールを回避します
index_style_simplify=簡単化
index_price_model_title=手頃な計画でより強力なAI機能を得る
index_step_3_text2=「ヒューマナイズAI」をクリックして、AIコンテンツを人間らしい、検出不能なテキストにリワードします。高度なAIリワーダーが、メッセージの意味を維持しながら盗作を排除します。
index_step_3_text1=AIリワードツール
index_step_2_title=ステップ2
index_foot_terms=利用規約
index_text_error_2=検出する必要のあるAIコンテンツを30文字以上で入力してください！
account_feedback_title2=ご意見ありがとうございます
index_text_error_1=テキストが空です
account_feedback_title1=なぜ去る？
account_username_msg=aiundetectをご利用いただき、ようこそお戻りください！
index_detect_language_error=現在この言語はサポートされていません！
index_use_item_title11=紹介
index_price_title=1つ購入する
index_p_account=アカウント
login_email_null=メールアドレスが必要です
index_modal_chack_title=AI検出結果：
index_input_msg2=30文字を超えるか
index_input_msg1=入力または
account_plan_unsubscribe=サブスクリプションのキャンセル
login_login_title_msg=アカウントにログインして続行してください。
index_price_title_msg=自分に合ったAIリライター＆AIリワードプランを選択してください。
index_q2_q=AI UndetectはAIテキストを人間化し、AI検出を回避できますか？
index_blog_msg_3=AI Undetectは強力なGPUを利用して、当社の専門的な検出不能AIモデルを訓練し、AIリライターがコンテンツを効果的にリワードできるようにします。当社のAIテキストリワードの品質は……
index_blog_msg_2=多くの学生の課題がAI生成と誤って認識されるため、AIテキストを人間化する方法を学ぶことが重要です……
index_blog_msg_1=アンチAI検出アルゴリズムにより、ライターはAI Undetectを使用して高品質で検出不可能なAIコンテンツを作成することができます……
index_foot_privacy=プライバシー
index_detect_return_4=サーバービジネス、もう一度やり直してください
index_detect_return_3=言語や記号などの問題により、現在このコンテンツはサポートされていません。
index_detect_return_2=今日の使用制限が終了しました
index_detect_return_1=テキストが短すぎます
index_price_y_item3_title_msg=ベスト軽量ユーザー
index_q2_a=AI Undetectはマーケター、ライター、ブロガー向けに、コンテンツを変換するための巧妙なAI人間化ツールとして活躍します。それはAIテキストを検出不可にするだけでなく、人間の質感を保つ書き直しを保証します。私たちの先進技術を利用することで、AI Undetectは効果的にAIテキストを人間化し、簡単にAI検出ツールを回避します。私たちは倫理的な規範とプラットフォームガイドラインに従って、これを責任を持って使用することを推進します。
index_log_model_sign=登録
index_step_2_text3=主なAI検出アルゴリズムの結果を無料かつ迅速に確認できます。
index_use_title_msg=誰でもAI検出除去ツールを使用してAIコンテンツを人間のテキストに書き換えることができます。
index_step_2_text2=コンテンツが人間友好的なテキストであるかどうかを検出します。
index_step_2_text1=AI 検出
index_human_style=スタイル:
index_style_blog=ブログ
index_style_formal=正式
index_blog_title=不可検出AIについてのブログ
index_price_y_item1_p9=基本的なカスタマーサポート
index_price_y_item1_p8=より高度なAI人間化モデル
index_contact_msg2=私たちがあなたのニーズをうまく解決できることを望みます。
index_price_y_item1_p7=検出
index_contact_msg1=提案や無料の再書き換え単語を入手するために連絡先を追加してください。
index_price_y_item1_p6=すべてのリライトスタイルをサポートします
index_price_y_item1_p5=サポート
index_price_y_item1_p4=人間化AI
index_price_y_item1_p3=月間単語数
index_price_y_item1_p2=AI検出
index_price_y_item1_p1=30回/日
login_login_no_res=未登録ですか？
index_foot_introduce=紹介
index_blog_msg=以下の記事は、不可検出AIアルゴリズムの実装方法や、AIテキストを人間化する方法、AI検出を回避する方法について説明しています。
login_rest_password_submit=に送信
terms_title=サービス利用規約
index_log_model_title_2_msg=登録後に受け取る
index_log_model_code=認証コード
index_p_price=価格
login_rest_password_again=パスワード確認
terms_description=AI Undetectの製品とサービスの利用条件を確認してください。自分の権利と責任を理解していることを確認しましょう。
index_blog_title_3=AI検出器のAIスコアを成功裏に削除する方法？
account_pro_user_words=使用された単語:
index_blog_title_2=AI Humanizerを使用してAIテキストを成功裏に人間化する方法は？
index_blog_title_1=AI UndetectによるアンチAI検出の再定義
login_email_error=メール形式が間違っています
index_price_pro_words_msg=無制限
index_price_pro_msg=年間300ドルを節約できます！
index_price_y_item3_btn=購読する
index_style_academic=学術
index_log_model_title=aiundetectへようこそ
account_feedback_p1=キャンセルの理由をお聞かせください。フィードバックは改善に役立ちます。
index_copy_off=コピーに失敗しました
index_price_standard_msg1=最も人気
index_use_item_p33=最も効果的な反AI検出方法。
privacy_description=AI Undetectでは、プライバシーを真剣に考えています。包括的なプライバシーポリシーを確認し、データの保護方法を学びましょう。
index_modal_humanize_btn=再び人間化
index_use_item_p32=AI検出を回避して究極の安心を手に入れましょう。
index_text_words=言葉
index_use_item_p31=私たちは10億のトークンコーパスを使用して独自の反AI検出モデルを訓練しました。強化学習を通じて、AI人間化テキストの能力を絶えず最適化しています。研究によれば、私たちは市場で最も高性能かつ品質の高いAI人間化ツールです。
account_feedback_cancel=キャンセルを続行
index_p_login=ログイン
index_modal_btn2=結果
account_code_msg=ギフトコード
index_modal_btn1=原文
index_modal_title=AI オプティマイザー
account_plan_free=無料
index_use_title=検出不能なAIリライターの使用方法は？
index_use_item_p25=AI人間化ツールの最良の効果を示す
index_use_item_p24=最強のAI検出セット
index_use_item_p23=一度にすべてのAI検出ツールから結果を取得できます。人間化AIテキストが失敗した場合は、再度人間化AIをクリックしてください。
index_p_title_msg2=コンテンツがAI検出に合格しなかった場合は、「人間化」オプションを選択して手動で書き換えてください。これによりAI検出を回避することができます。
index_use_item_p22=GPTZero、CopyLeak、Writer、Winston AI検出ツール、Turnitin、Originality AIなど。
index_p_title_msg1=私たちのAI検出ツールを使用して、AI生成コンテンツを評価します！
index_use_item_p21=異なるAI検出ツールは異なる能力を持っています。私たちはいくつかの先進的なAI検出インタフェースを統合しました。
index_price_y_item2_p9=優先顧客サポート
index_price_y_item2_p8=より高度なAI人間化モデル
index_contact_title=歓迎の連絡
index_price_y_item2_p7=検出
index_price_y_item2_btn=サブスクリプション
index_price_y_item2_p6=Turnitin AI検出
index_q_start=使用開始
index_price_m_title=月次
index_price_y_item2_p5=サポート
index_foot_links=リンク
index_price_y_item2_p4=AIリワード
index_price_y_item2_p3=毎月40,000ワード
index_foot_blog=ブログ
index_price_y_item2_p2=AIコンテンツ検出
index_output_no_pay3=など！
index_price_y_item2_p1=無制限/日
index_output_no_pay2=より多くの書き直しバリエーション
index_output_no_pay1=アクセス向上のためのアップグレード
index_wait_p=AIはリライティング中......10秒から30秒お待ちください
index_human_end2=AIコンテンツとして検出されました、AIテキストを人間化してください
index_q5_q=AI Undetect、stealth writer、word AIの違いとは？
login_login_email_not_registered=この電子メールは登録されていません！
index_use_item_p14=多くの人々はざっと書いたり故意に間違えたりしてAI検出を避けようとします。私たちは誇りを持って言いますが、私たちの書き直し内容には誤りがありません。
index_use_item_p13=私たちは迅速かつ高品質であなたのAIコンテンツを人間のテキストに変換できます。
index_comment_title=AI検出不能は、AIテキストを効率的に人間化するのに役立ちます。
index_notify_btn2=キャンセル
index_use_item_p12=私たちはAI人間化ツールを提供しています。ChatGPT、Jasper、MonicaなどのAIライティングツールが生成したテキストを人間化し、AI検出ツールを回避します。
index_use_item_p11=AI Undetectは、AI生成コンテンツを書き換え、リワードしてAI検出器を回避するのに役立つフリーミアムの検出不能AIツールです。私たちの高度なAIリライターは、ChatGPT、Claude、Jasper、その他のAIライターとシームレスに連携し、コンテンツが100％検出不能であることを保証します。複数の言語をサポートし、AI Undetectは元の意味を保持しながらテキストを変換します。
index_notify_btn1=確定
index_text_30=テキストを入力してください、少なくとも30単語
index_q1_q=誰が未検出AIとAI人間化ツールから利益を得ることができますか？
account_plan_unsubscribe_m_5=いいえ
account_plan_unsubscribe_m_4=はい
account_plan_unsubscribe_m_3=来月
index_price_y_item3_title=プロフェッショナル版
index_price_basic_msg_m=月額15ドルを支払う必要があります！
account_plan_unsubscribe_m_2=自動サブスクリプションをキャンセルしますか
index_q5_a=Undetectable.ai、StealthGPT、ZeroGBT、ConchGPT、ConChai、StealthWriter AIの競合他社と比較して、私たちのAI書き直しツールはコスト効率の高い解決策として際立っています。手頃な価格を提供し、私たちのサービスは99％のAI検出に対する有効性を保証します。TurnitinのAI検査にも通過します。AI Undetectを使用すると、8つの高度なChatGPTチェッカーに無料でアクセスでき、未検出の高品質コンテンツを生成する能力が向上します。ChatGPTコンテンツを未検出にすることについての詳細はhttps://www.aiundetect.com/blog.htmlをご覧ください。
account_plan_unsubscribe_m_1=確認してください
login_password_error_4=二度入力されたパスワードが一致しません
login_password_error_3=電子メールまたはパスワードが間違っています！
login_password_error_2=パスワードは8-15文字（大小の英字、数字、特殊文字を含む）でなければなりません
login_password_error_1=パスワードは空であってはなりません
index_detect_msg_6=100% AIコンテンツとして検出されました
index_detect_msg_5=「人間化」をクリックして、AIテキストを100%人間テキストに書き直してください。
index_detect_msg_4=AIコンテンツとして検出されました
index_detect_msg_3=0% AIコンテンツとして検出されました
index_detect_msg_2=AIコンテンツを検出中......
index_q1_a=AI Undetectは、マーケティング担当者、SEO専門家、ライター、ブロガー、ジャーナリスト、研究者など幅広いユーザー層を対象としています。特にAIコンテンツの誤検知を心配している人々にとって理想的です。私たちの目標は、AIの使用を促進しながら、進化した反AI検出技術を用いてユーザーを検出挑戦から保護することです。
index_detect_msg_1=AI検出中...
login_login_no_res_msg=アカウント作成
index_rewrite=書き換え:
index_price_y_item1_btn=開始する
index_humanize_button=人間化AI
index_language_p=対応する言語に切り替えるにはクリックしてください
login_login_forgot=パスワードを忘れましたか？
index_comment_title_msg=999+カスタマーサービスサポート！
index_keywords=AI反検出、AI不可検出コンテンツ、AI不可検出、AI検出、AI検出ツール、AIチェックツール、GPTZero
index_blog_writer=検出不可のAIライター
index_log_model_title_msg=今すぐ登録して人間化を始めましょう！
index_question_title_msg=AI UNDETECTの仕組みについてよくある質問をご覧ください。AI人間化ツールに関してご質問がある場合は、いつでもお問い合わせください。
index_q_item_msg3=AIリライターを使用して、あなたのブログを強化し、高品質で人間のようなコンテンツを大量に作成しましょう。これはSEOに優しいブログ記事に最適なソリューションです。
index_q_item_msg2=学生はAI人間化テキストツールを使って論文内のAI生成語句を削除し、彼らの仕事がAI生成内容と検出されないように確保します。
index_title=AIを検出できない、AIリライター、リワードツール
index_q_item_msg1=AI検出ツールはオフィス業務を処理します。反AI検出技術はAI生成内容が検出されないことを確実にし、非常に実用的です！
index_price_y_item2_title_msg=多くのユーザーに最適
index_step_1_title=ステップ1
index_log_model_get_code=認証コードを取得
index_login_msg3=単語とすぐに人間化されたコンテンツ
index_login_msg2=500回の書き換えを獲得
index_login_msg1=登録して
index_result_msg5=
index_result_msg4=
account_code_copy=コピー
index_result_msg3=
index_result_msg2=AIコンテンツの検出中...
index_result_msg1=AI検出スコアは__ %です
index_price_other_pay=その他の支払い
account_invitation_results=招待結果
account_title=アカウントを作成する
subscription_error_1=サブスクリプションに失敗しました
index_price_y_item3_p9=すべてのAI検出ツールで検出されない
index_price_y_item3_p8=24時間年中無休のカスタマーサービスサポート
index_price_y_item3_p7=より高度なAI人間化モデル
index_price_y_item3_p6=検出
index_price_y_item3_p5=Turnitin AI検出
account_plan_end_date_1=次回請求日:
index_price_y_item3_p4=サポート
index_price_y_item3_p3=人間化AI
index_modal_rewrite=書き換え：
index_price_y_item3_p2=無制限の単語/月
index_log_model_title_2=今すぐ登録して人間化を始めましょう！
account_plan_unsubscribe_msg=現在のプラン：
index_price_y_item3_p1=無制限/日
index_q_title_msg=これらのシナリオにAIから人間テキストへのコンバーターを使用することが非常に適しています。
index_text_title_msg=1,000,000ユーザーに人間化AIテキストサービスを提供します。
index_price_y_item3_p11=3000語
index_notify_title=通知
account_description=AI Undetectコミュニティに参加して、当社の先進的なAIツールの力を解き放ちましょう。今すぐサインアップして始めましょう。
account_plan_end_date=有効期限：
account_username=仮ユーザー
login_i_code_error_2=招待コードの制限を超えました
login_i_code_error_1=招待コードが間違っています
index_style_informal=非公式
index_foot_msg=私たちは、検出不能なAI技術を専門とする先駆的なチームです。私たちの主な焦点は、AI検出器を通過するのに役立つ高度なリワードアルゴリズムの開発です。継続的なテストと最適化を通じて、当社のAIリライターは、元の意味を保ちながらコンテンツを変換します。私たちの革新的なテキストソリューションは、コンテンツクリエイターをサポートし、AIGC技術の進歩を促進します。私たちは、検出不能なAIの限界を押し広げ、その責任ある開発を業界全体で推進することに専念しています。
index_log_model_password=パスワード（8-15文字）
index_text3_msg=AI Undetectは、SEOに最適な選択です！AI作品を人間化したいコンテンツクリエイターにとっては不可欠なツールです。人間化されたタッチでウェブサイトの魅力と検索ランキングを向上させます。
google-login-error=Googleログインに失敗しました。もう一度やり直してください
account_plan_not_subscribed=サブスクライブされていません
index_paste_error=「クリップボード」で「readtext」を実行できませんでした：読み取り許可が拒否されました
index_text_ouput=HumanizeAIは準備ができています...
index_auto_notice_1=サインインして、完璧な書き換えのために自動完璧モードを試してください
index_auto_notice_2=1秒で完璧な書き換えのために、Auto-Fectectモードのロックを解除するように購読してください！
price-describe-1-1=15000語
price-describe-1-2=自動完璧モードをサポートします
pre-request-limit=リクエストごと
price-describe-2-1=50000ワード
index_price_y_item1_p9_temp=優先顧客サポート
price-describe-3-1=無制限
words-per-day=言葉
index_text_score=スコア
index_text_checking=チェック中
index_text_manual=マニュアル
index_text_auto_perfect=Auto-Fect
index_text_vs_modal_title=マニュアルvs Auto-Fectectモード
index_text_vs_modal_description=Gptzero、Copyleaks、およびTurnitinをバイパスすることが証明されている高度なUndetect V3モデルでコンテンツを変換します。
index_text_manual_mode_title=手動モード（無料）
index_text_manual_mode_list_1=AIモデルを使用した基本的な書き換え
index_text_manual_mode_list_2=必要に応じて手動洗練
index_text_manual_mode_list_3=標準検出バイパス
index_text_auto_perfect_mode_title=オート完璧モード（プレミアム）
index_text_auto_perfect_mode_list_1=自動品質保証
index_text_auto_perfect_mode_list_2=完全になるまで継続的な洗練
index_text_auto_perfect_mode_list_3=AI検出に合格することが保証されています
index_text_auto_perfect_mode_list_4=手動作業の時間を節約します
index_text_upgrade_now=今すぐアップグレードしてください
index_text_over_text_modal_1=テキスト出力
index_text_over_text_modal_2=アップグレード
index_text_over_text_modal_3=もっと
index_humanize_button_ing=人間化...
index_text_get_start=開始します
